.. _vim.vm.device.VirtualDisk: ../../../../vim/vm/device/VirtualDisk.rst

.. _vim.vm.device.VirtualDisk.DeltaDiskFormat: ../../../../vim/vm/device/VirtualDisk/DeltaDiskFormat.rst

vim.vm.device.VirtualDisk.DeltaDiskFormat
=========================================
  The delta disk format constants
  :contained by: `vim.vm.device.VirtualDisk`_

  :type: `vim.vm.device.VirtualDisk.DeltaDiskFormat`_

  :name: seSparseFormat

values:
--------

nativeFormat
   native snapshot format

seSparseFormat
   Flex-SE redo-log based format

redoLogFormat
   redo-log based format
